#button {
        width: 12.5em; text-align: left;
                padding-top: 2.75em; padding-left: 0; padding-right: 0; padding-bottom: 0;
        margin-bottom: 1em; margin-left: 0%; margin-right: 0%;
        font-family: "Palatino Linotype", Georgia, Times, "Times New Roman", serif;
                /*'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;*/
        font-size : 100%;
        background-color: #FFFBF0;
        color: #333;
        }

        #button ul {
                list-style: none;
                margin-top: 0; margin-left: 0%; margin-right: 0%; margin-bottom: 1em;
                padding-top: 0; padding-left: 0; padding-right: 0; padding-bottom: 0;
                border: none;
                }

        #button li {
                border-bottom: 1px solid #90bade;
                margin-top: 0; margin-left: 0%; margin-right: 0%; margin-bottom: 0;
                list-style: none;
                list-style-image: none;
                }

        #button li a {
                display: block;
                padding: 5px 5px 5px 0.5em;
                border-left: 10px solid #6A1414;
                border-right: 10px solid #C30B0B;
                background-color: #840F0F;
                color: #fff;
                text-decoration: none;
                width: 100%;
                }

        html body #button li a {
                width: auto;
                }

        #button li a:hover {
                border-left: 10px solid #5C3333;
                border-right: 10px solid #5ba3e0;
                background-color: #721E1E;
                color: #fff;
                }

        #button li #active {
                border-left: 10px solid #980C0C;
                border-right: 10px solid #F13939;
                background-color: #B10F0F;
                color: #fff;
                }